//arr[i][0]ʾվ
//arr[i][1]ʾվ
//arr[i][2]ʾվҳַ
var arr=new Array();
arr[0]=new Array('信息管理','1001','http://192.168.1.105:9021/');

var str = '';
for(i=0;i<arr.length;i++)
{
  str += "&nbsp;&nbsp;<a href='"+arr[i][2]+"admin'><font color='#FFFFFF'>"+arr[i][0] +"</font></a>";
}
document.write(str); 